cURL
curl --request GET \
--url https://api.eda.prisme.ai/v2/apps/{appSlug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.eda.prisme.ai/v2/apps/{appSlug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.eda.prisme.ai/v2/apps/{appSlug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"workspaceId": "<string>",
"slug": "<string>",
"versions": [
"<string>"
],
"name": "<string>",
"description": {
"fr": "Bonjour",
"en": "Hello"
},
"documentation": {
"workspaceSlug": "<string>",
"slug": "<string>"
},
"config": {
"schema": {},
"block": "<string>",
"value": "<unknown>"
},
"photo": "<string>",
"labels": [
"<string>"
],
"updatedAt": "<string>",
"createdAt": "<string>",
"updatedBy": "<string>",
"createdBy": "<string>"
}{
"error": "AuthenticationError",
"message": "Unauthenticated"
}{
"error": "ForbiddenError",
"message": "Forbidden"
}{
"error": "ObjectNotFound",
"message": "<string>"
}Prisme.ai Workspaces
Get v2apps
Fetch an app DSUL
GET
/
v2
/
apps
/
{appSlug}
cURL
Authorizations
BearerAuthWorkspaceApiKeyAuthBearerAuth & WorkspaceApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
App unique id
Query Parameters
App version
Response
Success Response
Show child attributes
Show child attributes
Example:
{ "fr": "Bonjour", "en": "Hello" }
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Pattern:
^[0-9A-Za-z._:-]{2,60}$Was this page helpful?
⌘I